<!DOCTYPE html>
<html lang="en">
<style>
    body{
        background-color: #F9CF93;
    }

    h1{
        font-family: Rockwell;
        text-align: center;
    }

    form{
        text-align: center;
        size: 50px;
    }

    input[type=submit]{
        background-color: #4CAF50;
        border: none;
        color: white;
    }

    input[type=reset]{
        background-color: #f44336;
        border: none;
        color: white;
    }
</style>
    <head>
        <meta charset="UTF-8" />
        <title>Friend Add Form</title>
    </head>
    <body>
        <h1>Add Friend</h1>
            <form method="POST" action=""> 
                {% csrf_token %}
                {{ add_friend.as_p }}
                <input type ="submit" value="Submit">
                <input type="reset" value="Cancel">
            </form>
    </body>
</html>